apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ .Release.Name }}-castlemock-configmap
  labels:
    release: "{{ .Release.Name }}"
    heritage: "{{ .Release.Service }}"
data:
{{ (.Files.Glob "Files/castlemock-initial-data.xml").AsConfig | indent 2 }}